Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.52642.9.64.4.5.2 (trafficExceedsNotifications)
- Node code
- 1
- Node name
- trafficExceedsNotification
- Category
- SNMP notification
- Numeric OID
- 1.3.6.1.4.1.52642.9.64.4.5.2.1
- URN notation
- urn:oid:1.3.6.1.4.1.52642.9.64.4.5.2.1
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 52642 9 64 4 5 2 1}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) nmsMgmt(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) vtssSwitchMgmt(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fs(52642) fsSurveillanceMIB(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) nmsMgmt(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) vtssSwitchMgmt(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(52642) fsSurveillanceMIB(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fiberstore(52642) nmsMgmt(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fiberstore(52642) vtssSwitchMgmt(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fiberstore(52642) fsSurveillanceMIB(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) vtss(52642) nmsMgmt(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) vtss(52642) vtssSwitchMgmt(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) vtss(52642) fsSurveillanceMIB(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) userNet(52642) nmsMgmt(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) userNet(52642) vtssSwitchMgmt(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) userNet(52642) fsSurveillanceMIB(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fs(52642) nmsMgmt(9) nmsIfExtMIB(64) nmsIfExtStatistics(4) trafficExceeds(5) trafficExceedsNotifications(2) trafficExceedsNotification(1)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/52642/9/64/4/5/2/1
- /ISO/Identified-Organization/6/1/4/1/52642/9/64/4/5/2/1
- /ISO/3/6/1/4/1/52642/9/64/4/5/2/1
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/fs/nmsMgmt/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/fs/vtssSwitchMgmt/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/fs/fsSurveillanceMIB/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/nms/nmsMgmt/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/nms/vtssSwitchMgmt/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/nms/fsSurveillanceMIB/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/fiberstore/nmsMgmt/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/fiberstore/vtssSwitchMgmt/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/fiberstore/fsSurveillanceMIB/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/FS/nmsMgmt/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/FS/vtssSwitchMgmt/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/FS/fsSurveillanceMIB/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/vtss/nmsMgmt/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/vtss/vtssSwitchMgmt/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/vtss/fsSurveillanceMIB/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- /iso/identified-organization/dod/internet/private/enterprise/S3200/nmsMgmt/nmsIfExtMIB/nmsIfExtStatistics/trafficExceeds/trafficExceedsNotifications/trafficExceedsNotification
- Additional combinations skipped.
Product context
Documented MIB packages
The FS.COM catalogue lists MIB packages containing this definition for these models:
IES3100-16TM, IES3100-8T4F-P, IES3100-8TF, IES3100-8TF-P, S3150-8T2FP, S3400-24T4FP, S3400-24T4SP, S3400-48T4SP, S3400-48T6SP, S5500-48T6SP-R.
A definition in a model's MIB package does not establish that the device implements it or permits access.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
trafficExceedsNotification NOTIFICATION-TYPE
OBJECTS {
trafficExceedsInfo
}
STATUS mandatory
DESCRIPTION
"The agent generates this notification when traffic exceeds threshold."
::= { trafficExceedsNotifications 1 }
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The agent generates this notification when traffic exceeds threshold.
Sources for this description
FS.COM official Documentation Hub native MIB packages
See 1 matching source record
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1FS.COM official Documentation Hub native MIB packages1 record · 1 source
Description 1
trafficExceedsNotification · mandatoryFS.COM official Documentation Hub native MIB packages1 source
Status in source: mandatory.
Names: trafficExceedsNotification
Technical details
{
"smi_kind": "NOTIFICATION-TYPE",
"definition": [
"trafficExceedsNotification",
"NOTIFICATION-TYPE",
"OBJECTS",
"{",
"trafficExceedsInfo",
"}",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The agent generates this notification when traffic exceeds threshold.\"",
"::=",
"{",
"trafficExceedsNotifications",
"1",
"}"
],
"syntax_tree": [
[
"Objects",
[
"trafficExceedsInfo"
]
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The agent generates this notification when traffic exceeds threshold."
],
null
]
}
- FS.COM official Documentation Hub native MIB packages
· Publisher's source file: Source package: 20230103165249ar13ww.zip
Module: NMS-INTERFACE-EXT
See published definition above
Module imports
{'IF-MIB': ['ifAlias'], 'NMS-SMI': ['nmsMgmt'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['MacAddress', 'TruthValue', 'DisplayString'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['ifIndex', 'ifType', 'ifDescr', 'ifOperStatus', 'ifAdminStatus']}
· Download S5500-48T6SP-R Switch SNMP MIB Files.rar!NMS-INTERFACE-EXT.my
Related source files and packages:
Show more related files and packages
Same file in s3150-8t2fp-switch-snmp-mib-files.zip.
Same file in ies3100-series-switches-snmp-mib-files.zip.
Same file in 202305060956260ayqlm.zip.